/* CSS Document */
/*div { border: 1px solid red;}
*/

body {padding:0;margin:0;background-color:white;font-family:Arial;font-size:12px;color:#333333;}

a {color:#2780bb;text-decoration:underline;}/*color:#006699;*/
a:hover {text-decoration:underline;}

h1 {font-family:Arial Narrow,Arial,Verdana;font-size:1.6em;font-weight:bold;color:#005588;}
h2 {font-size:1.17em;font-weight:normal;color:#000033;margin-bottom:10px;text-decoration:underline;}
h2 a {color:#003d7a;} /*2780bb*/
strong {font-weight:bold;}

.both {clear:both;}
td {vertical-align:top;}

#above_header {height:30px;}
#lng_selector {margin:7px 19px;color:#999999;float:left;}
#rss_link {position:relative;margin:8px 0 7px 19px;float:left;background:url(rss00000.gif) no-repeat top left;width:220px;height:14px;}
#rss_link .link {display:block;position:absolute;top:-1px;left:23px;}

#archive_link {position:relative;margin:8px 155px 7px 0;float:right;width:220px;height:14px;}
#archive_link .link {display:block;position:absolute;top:-1px;right:23px;}

#partner_link {margin:7px 19px;color:#999999;float:right;}
#advt_link {margin:7px 19px;color:#999999;float:right;}

#header {background:url(top_bg00.gif) repeat-x top left white;height:110px;}
#header_top {height:70px;}
#logo {float:left;margin:17px 40px 0 19px;}
#cnt_blck {float:left;margin-top:14px;color:white;display:block;}
#cnt_blck .time {font-size:21px;}
#cnt_blck .date {font-size:11px;color:white;display:block;color:#d6d6d6;}
#cnt_blck .weather {color:#d6d6d6;display:block;}

#rgt_blck {float:right;margin:20px 20px 0 20px;padding:6px 9px 6px 9px;background:white;}
#rgt_blck input {width:182px;border:0;background:white;color:#666666;}

#header_footer {color:white;margin:0 20px;}
#top_navigation {width:100%;}
#top_navigation td {height:30px;cursor:pointer;color:white;background:url(top_nav_.gif) repeat-x top left;} /*border-right:1px solid #004f76;*/
#top_navigation .menu_elem {padding:5px 9px 0 9px;}
#top_navigation .on {background:white;color:#2780bb;border:0px;cursor:default;}
#top_navigation .rollover {background:#2780bb;}
#top_navigation .ruller {width:1px;background:none;}

#container {padding:0;margin:0 20px auto;text-align:left;}

#main_table {width:100%;}
.left_column {width:74%;vertical-align:top;}
.right_column {width:26%;padding-left:10px;vertical-align:top;}

#navigation, #search {background-color:#006699;height:30px;}
#navigation ul, #navigation ul {padding:7px 15px;color:white;}
#navigation li {float:left;}
#navigation .on {font-weight:bold;}
#navigation .ruller {margin:0 15px;}
#navigation li a {color:white;text-decoration:underline;}
#navigation li a:hover {font-weight:bold;}

#search form {padding:7px 15px;color:white;text-align:right;}
#search input {background-color:#4891b6;border:1px solid white;color:white;}
#search a {color:white;padding-left:10px;}

.header {background:url(block_he.gif) repeat-x top left;height:30px;}
.header h1 {padding:3px 14px;color:white;text-decoration:underline;font-family:Arial Narrow;font-size:1.25em;font-weight:bold;}

.blocks {padding:20px 0;}
.blocks p, .blocks br {margin:5px 0;}
.blocks li {margin-bottom:10px;}
.blocks .photo, .blocks .text {vertical-align:top;}
.blocks .photo {font-size:0.75em;color:#999999;width:120px;}
.blocks .photo img {display:block;margin-bottom:8px;}
.blocks .photo a {font-size:1.22em;display:block;}
.blocks .time, .blocks .date {font-size:0.8em;display:block;float:left;margin-bottom:5px;}
.blocks .time {color:#999999;margin-right:15px;}
.blocks .two_news {width:50%;vertical-align:top;}
.blocks .row {margin-bottom:2px;}
.blocks .advanced {background:#f5f5f5;padding:20px 10px 10px 10px;}
.blocks .advanced  li {margin-bottom:20px;}
.blocks .men {display:block;font-size:0.9em;color:#999999;}

.two_news {width:50%;vertical-align:top;}

.glavportInformer ul il{  display: block; clear: both }

#super_news h2 {font-size:1.75em;font-weight:normal;}
#super_news .photo {padding-right:20px;}
#gallery li {float:left;margin-right:35px;}

#fgallery, #all_gallery {}
#fgallery .text, #all_gallery .text {display:block;margin:20px 0 20px 20px;line-height:150%;}
#fgallery ul, #all_gallery ul {margin-top:27px;}
#fgallery li, #all_gallery li {float:left;padding:0;margin:0;width:270px;display:inline;}
#fgallery li a, #all_gallery li a {display:block;text-decoration:none;}
#fgallery li a span, #all_gallery li a span {text-decoration: underline;}
#fgallery li a:hover, #all_gallery li a:hover {background:#dddddd;cursor:pointer;}
#fgallery .block_member, #all_gallery .block_member {position: relative; display:block;padding:18px 0 0 132px;min-height:74px;height:74px;overflow:visible;}
#fgallery .img, #all_gallery .img {position: absolute; top:8px;left:11px;width:104px;height:74px;margin:0; font-size:0;}
#fgallery li {width:180px;}
#fgallery .img {width:140px;height:105px;}
#fgallery .block_member {min-height:105px;_height:105px;}

#adv_240_400 {text-align:center;}

#footer_wrap {background:url(footer_b.gif) repeat-x top left #003f62;}
#footer {padding:30px 20px 10px 20px;color:#cccccc;}

#footer .navigation {display:block;}
#footer .navigation li {float:left;color:white;}
#footer .navigation .ruller {margin:0 5px;}
#footer .rights, #footer .editor, #footer .all_in_one_router, #footer .copyright, #footer .other_project {float:left;margin-top:15px;}
#footer .editor {margin-left:75px;}
#footer .all_in_one_router {margin-left:75px}
#footer .other_project {margin-left:55px}

#footer a {color:white;}
#privacy {padding:24px 0 0 0;}

#advert_links {font-size:0.5em;color:#1b638b;margin-top:15px;}
#advert_links a {color:#4c7d98;}

/* ---------------------------------------------------------------------------------------------------------
radioButton
--------------------------------------------------------------------------------------------------------- */
.radioButton {
	margin: 0;
	padding: 0;
	height: 58px;
}

.radioButtonLeft {
	margin: 0;
	padding: 0 0 0 3px;
	height: 58px;
	background: url(radioBut.gif) no-repeat left top;
}

.radioButtonRight {
	margin: 0;
	padding: 0 3px 0 0;
	height: 58px;
	background: url(radioBut.gif) no-repeat right top;
}

.radioButtonCenter {
	position: relative;
	margin: 0;
	padding: 0 3px 0 3px;
	height: 58px;
	background: url(radioBut.gif) repeat-x left top;
	text-align: center;
}

.radioButton-title {
	margin: 0;
	padding: 4px 0 4px 0;
	color: #a70000;
	font: normal 15px Arial, Helvetica, sans-serif;
}

.radioButton-left {
	display: block;
	position: absolute;
	top: 28px;
	right: 55%;
	margin: 0;
	padding: 0;
	width: 81px;
	height: 25px;
	background: url(radioBut.gif) no-repeat left top;
}

.radioButton-right {
	display: block;
	position: absolute;
	top: 28px;
	left: 55%;
	margin: 0;
	padding: 0;
	width: 81px;
	height: 25px;
	background: url(radioBut.gif) no-repeat left top;
}